<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Aratt</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/css/all.min.css" integrity="sha512-DTOQO9RWCH3ppGqcWaEA1BIZOC6xxalwEsw9c2QQeAIftl+Vegovlnee1c9QX4TctnWMn13TZye+giMm8e2LwA==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Yantramanav:wght@100;300;400;500;700;900&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="aratt.css" type="text/css  ">
</head>
    
<body> 
   <header>
     <a href="aratt.html">
        <img class="logo" src="images/logoaratt.png" alt="Home">
     </a>
        
      <div class="nav">
         <ul class="ullinks">
             <li><a class="lilinks" href="#">HOME</a></li>
             <li><a class="lilinks" href="#">ABOUT</a></li> 
             <li><a class="lilinks" href="#">OUR PROJECTS</a></li>
             <li><a class="lilinks" href="#">CAREER</a></li>  
             <li><a class="lilinks" href="#">BLOGS</a></li>
             <li><a class="lilinks" href="#">CONTACT US</a></li>
       </div>    
   </header>
    
<main>
   <section1>  
           <img  class="home-image" src="images/mainbanner1.jpg" alt="home">
       
         
            <div class="whatsapp-icon">
              <a href="#" target="_blank">
                <img src="images/watsappnew.png" alt="WhatsApp Icon">
              </a>
            </div>
          
    </section1> 
    <section2>
         <section id="section2">
          <div class="container">
          <div>
             <h1 class="heading1"> ABOUT US</h1>
               <p class="para1">The word ARATT denotes several  traits such  as  creativity  respectability  trustworthiness and dynamism. Little wonder we chose this name for our organization  that was conceptualized as a builder with exceptional strengths, about 2 decades ago, in Bengaluru.</p>
               <p class="para1">Today, with proven abilities reflected in the numerous edifices we have created in the city and with a well-earned reputation for reliability, transparency, quality and customer orientation, Aratt is forging ahead with newer and more novel developments.</p>
                  <p class="para1" >Our flagship projects have been mostly in the coveted South quadrant of Bengaluru. Today, Aratt is literally breaking new ground in other prime locations.</p>
                     <p class="para1">Our range of products include residential, commercial, hospitality projects and fully developed plots. We're particularly known for our aesthetic design value, innovations and superior quality all on par with high global standards, all delivered on time.
                     <p class="para1">Come, explore our past and ongoing bespoke work showcased in this website. Visually  treat yourself to our remarkable creations. Appreciate the opportunities for fine living that thousands of our delighted customers have taken. Be fully convinced and make an Aratt home your future destination for a glorious lifestyle, for generations to come.
               </p>
               <a href="aratt.html">
                 <button class="btn1">VIEW MORE</button>
               </a>
            </div>
         
              <img class="image1" src="images/aboutus.png">
            </div>
         </section>
     
    </section2>

      <section3>
         <section class="section3">
         
       
            
                <img class="image2" src="images/bangalore villa.jpg">
      
            <div class="details">
               <h1 class="heading2">RESIDENTIAL PROJECTS</h1>
               <div id="horizontal-line"></div>
               <p class="para2">Signature style homes, spacious, glamourous and efficiently designed to meet top international standards are trademarks of Aratt. Along with durable
                  construction and well-planned features, Aratt homes comprising villas, row houses, and apartments are distinctly top-notch.</p> 
                 
                 <a href="aratt.html">
                   <button class="btn1">VIEW MORE</button>
                 </a>
            </div>
         
            
         </section>
      </section3>
      <section4>
         <section class="section3">
            
              
            <div class="details">
               <h1 class="heading2">COMMERCIAL PROJECTS </h1>
               <div id="horizontal-line"></div>
                <p class="para2">Even businesses, offices and commercial spaces need to be up-to-date in looks and performance. Aratt's several ventures have stood the 
                  test of time and are thriving in the commercial scenario.</p>
                 <a href="aratt.html">
                   <button class="btn1">VIEW MORE</button>
                 </a>
              </div>
           
                <img class="image3" src="images/aratt.jpg">
              
           </section>
      </section4>
  
   <section5>
           <section class="section3">
            <img class="image2" src="images/hospitality.jpg">
            <div class="details">
               <h1 class="heading2">HOSPITALITY PROJECTS</h1>
               <div id="horizontal-line"></div>
                <p class="para2">Aratt's passion for unique real estate products also includes the hospitality industry. Our current offerings 
                  are two luxury resorts, one in Coorg and another in Bengaluru The acres and acres of raw nature beauty lets you joyously connect 
                  with its finery and magic, while the integrated resorts take you to a different world altogether.</p>
                 <a href="aratt.html">
                   <button class="btn1">VIEW MORE</button>
                 </a>
              </div>
           
               
           </section>
   </section5>
   <section6>

           <section id="section6">  
            <h1 class="heading3">ONGOING PROJECTS</h1>
           
              <div class="section6-container">
                <div>
              <img class="font" src="images/img aratt.png">
                <P>Alchemy One. A superb residential project with a 5-star ambience that takes fine living to finer living.</P>
                <div class="content">
                  <ul class="list">
                    <li class="listitems">
                      <span ><img src="images/location-icon.png" alt="">LOCATION</span>
                        
                       <h4>Budigere Cross</h4>
                    </li>
                    <div id="vertical-line"></div>
                    <li class="listitems">
                      <img src="images/bed.png" alt=""><span>TYPE</span>
                      
                      <h4>2 & 3 bhk</h4>
                    </li> 
                    <div id="vertical-line"></div>
                    <li class="listitems">
                 <span><img src="images/home.png" alt="">STATUS</span>
                      <h4>under construction</h4>
                    </li>
                    <div id="vertical-line"></div>
                    <li class="listitems">
                     <span><img src="images/building.png" alt="">TOTAL UNITS</span>
                      <h4>174</h4>
                    </li>
                </ul>
                </div>
                
                 <a href="aratt.html">
                   <button class="btn2">CLICK HERE</button>
                 </a>
                </div>
           <div class="icons">
           <img  class="arrow" src="images/icons8-back-26 (2).png">
           <img  class="arrow" src="images/icons8-frnt k-26 (3).png">
           </div>
           <img class="image6" src="images/Pojects.jpg">
            </div>
          </section>
       
   </section6>
   <section7>
     
      <h1 class="heading3">LEADERSHIP</h1>
     <div class="container6">
      
      <img class="tony" src="images/tony-vincent.jpg">
      <div class="leads">
        <div class="blk-arrow">
        <img src="images/left icon for sec7.png">
        <img src="images/right icon for sec 7.png">
        </div>
        
        <p class="first-para"> Dear Friend,<br>Many seek a superior lifestyle. Few embrace it. A lifestyle that is characterised
           by a grander experience. This is the lifestyle the brand ARATT has evolved to. This is the spirit its new logo embodies.</p>
        <p class="sec-para">At ARATT, we've summarised it as 'LUXURY EXEMPLIFIED'. It's not a statement,
         but a state of mind. And we believe it's derived from finer offerings and trappings of life. It's rich in detail,
          sophisticated in feel and cutting edge in design and technology.</p>
          <span>Read More <img class="down" src="images/icons8-double-down-16.png"></span>
          <h2>Tony Vincent</h2>
          <h3>Manging Director</h3>
      </div>

     </div>
    
   </section7>

   <section8>
    <section id="section8">
      
    <div class="first">
      <h1 class="heading3">WHAT OUR CUSTOMERS SAY?</h1>
     <p class="paragraph">It's very good location for luxurious stay. IT parks are in walk-able distance. Having good facilities.
       Every needed facilities are available with an affordable budget.</p>
       <h3>Sireesh Beemineni</h3>
    </div> 



    <div class="container8">
      <h1 class="heading3">BLOG</h1>
      
           <article class="achievement">
      <ul>
          <li>
             <img class="blog" src="images/blog1.jpg">
            <span>29, JANUARY 2022</span>
              <h2>Why To Invest In Budigere Cross</h2>
          </li>
      </ul>

      <ul>
        <li>
           <img class="blog" src="images/blog2.jpg">
          <span>29, JANUARY 2022</span>
            <h2>Advantages of buying a property during its 'new launch' phase</h2>
        </li>
    </ul>
    <ul>
      <li>
         <img class="blog" src="images/blog3.jpg">
        <span>29, JANUARY 2022</span>
          <h2>Advantage of Living in a Gated Community</h2>
      </li>
  </ul>
</section>
</section8>

   </main>
</body>
</html>